General Decision Number: SD120001 01/06/2012  SD1

Superseded General Decision Number: SD20100001

State: South Dakota

Construction Type: Building

Counties: Lincoln and Minnehaha Counties in South Dakota.


BUILDING CONSTRUCTION PROJECTS (Does not include residential
construction consisting of single family homes and apartments
up to and including 4 stories)


Modification Number     Publication Date
          0             01/06/2012

 BOIL0647-006 07/01/2009

                                  Rates          Fringes

BOILERMAKER......................$ 33.84            17.83
----------------------------------------------------------------
 BRSD0001-001 05/01/2009

                                  Rates          Fringes

BRICKLAYER.......................$ 31.35             1.90
----------------------------------------------------------------
 ELEC0426-001 06/01/2010

                                  Rates          Fringes

Electricians: (Including Low   
Voltage Wiring for Fire   
Alarms, Security  
Systems/Devices, Phones &   
Computers)  
     0 to 70 miles radius from 
     Sioux Falls, South Dakota...$ 24.11       7.98+12.5%
     Remaining area..............$ 27.26       8.48+12.5%
----------------------------------------------------------------
 ELEV0033-002 01/01/2011

                                  Rates          Fringes

ELEVATOR MECHANIC................$ 37.99           21.785

  FOOTNOTES: 8 Paid Holidays: New Year's Day; Memorial
  Day;Independence Day; Labor Day; Veteran's Day;
  Thanksgiving Day; the Day after Thanksgiving & Christmas
  Day.
----------------------------------------------------------------
* SFSD0669-001 04/01/2011

                                  Rates          Fringes

SPRINKLER FITTER.................$ 27.14            14.25
----------------------------------------------------------------
 SHEE0010-019 06/01/2008

                                  Rates          Fringes

Sheet metal worker (All   
Related HVAC Work, Including   
Pipe & Duct and Installation   
of the System)...................$ 21.24             9.61
----------------------------------------------------------------
  SUSD2000-002 04/10/2000

                                  Rates          Fringes

Carpenters:  
     Acoustical Work.............$ 12.03                 
     Drywall Hanging & Metal 
     Stud Work...................$ 14.16             1.40
     All Other Work, Excluding 
     Batt   Insulation...........$ 12.16             1.81
  
Cement Mason/Concrete Finisher...$ 12.03              .79
  
GLAZIER..........................$ 11.62             1.01
  
Insulator (Blown)................$  9.09              .63
  
IRONWORKER, STRUCTURAL...........$ 12.30                 
  
Laborers:  
     Common......................$  8.68              .70
     Landscape...................$  7.99                 
     Rebar.......................$ 10.14              .44
  
Painters:  
     Brush; Roller; & Spray......$ 11.54                 
     Drywall Finisher/Taper......$ 18.62                 
     Paperhanger.................$ 13.50              .28
  
PLUMBER..........................$ 14.65                 
  
Power equipment operators:  
     Asphalt Paving Laydown 
     Machine.....................$ 11.00             1.03
     Backhoe.....................$ 11.89             1.05
     Bobcat......................$ 10.59              .72
     Crane.......................$ 14.26             1.96
     Front End Loader............$ 12.48             1.17
     Motor Grader................$ 13.70              .99
     Oiler.......................$ 11.00             2.10
     Roller......................$ 10.68              .83
  
Truck Driver, Dump...............$  9.71             1.04
----------------------------------------------------------------

WELDERS - Receive rate prescribed for craft performing
operation to which welding is incidental.

================================================================
 

Unlisted classifications needed for work not included within
the scope of the classifications listed may be added after
award only as provided in the labor standards contract clauses
(29CFR 5.5 (a) (1) (ii)).


----------------------------------------------------------------
 

The body of each wage determination lists the classification
and wage rates that have been found to be prevailing for the
cited type(s) of construction in the area covered by the wage
determination.  The classifications are listed in alphabetical
order of "identifiers" that indicate whether the particular
rate is union or non-union.

Union Identifiers

An identifier enclosed in dotted lines beginning with
characters other than "SU" denotes that the union
classification and rate have found to be prevailing for that
classification.     Example:  PLUM0198-005 07/01/2011.  The
first four letters , PLUM, indicate the international union and
the four-digit number, 0198, that follows indicates the local
union number or district council number where applicable ,
i.e., Plumbers Local 0198.  The next number, 005 in the
example, is an internal number used in processing the wage
determination.  The date, 07/01/2011, following these
characters is the effective date of the most current
negotiated rate/collective bargaining agreement which would be
July 1, 2011 in the above example.

Union prevailing wage rates will be updated to reflect any
changes in the collective bargaining agreements governing the
rate.

Non-Union Identifiers

Classifications listed under an "SU" identifier were derived
from survey data by computing average rates and are not union
rates; however, the data used in computing these rates may
include both union and non-union data.  Example:  SULA2004-007
5/13/2010. SU indicates the rates are not union rates, LA
indicates the State of Louisiana; 2004 is the year of the
survey; and 007 is an internal number used in producing the
wage determination.  A 1993 or later date, 5/13/2010, indicates
the classifications and rates under that identifier were issued
as a General Wage Determination on that date.

Survey wage rates will remain in effect and will not change
until a new survey is conducted.
 

----------------------------------------------------------------

                   WAGE DETERMINATION APPEALS PROCESS

1.) Has there been an initial decision in the matter? This can
be:

*  an existing published wage determination
*  a survey underlying a wage determination
*  a Wage and Hour Division letter setting forth a position on
   a wage determination matter
*  a conformance (additional classification and rate) ruling

On survey related matters, initial contact, including requests
for summaries of surveys, should be with the Wage and Hour
Regional Office for the area in which the survey was conducted
because those Regional Offices have responsibility for the
Davis-Bacon survey program. If the response from this initial
contact is not satisfactory, then the process described in 2.)
and 3.) should be followed.

With regard to any other matter not yet ripe for the formal
process described here, initial contact should be with the
Branch of Construction Wage Determinations.  Write to:

            Branch of Construction Wage Determinations
            Wage and Hour Division
            U.S. Department of Labor
            200 Constitution Avenue, N.W.
            Washington, DC 20210

2.) If the answer to the question in 1.) is yes, then an
interested party (those affected by the action) can request
review and reconsideration from the Wage and Hour Administrator
(See 29 CFR Part 1.8 and 29 CFR Part 7). Write to:

            Wage and Hour Administrator
            U.S. Department of Labor
            200 Constitution Avenue, N.W.
            Washington, DC 20210

The request should be accompanied by a full statement of the
interested party's position and by any information (wage
payment data, project description, area practice material,
etc.) that the requestor considers relevant to the issue.

3.) If the decision of the Administrator is not favorable, an
interested party may appeal directly to the Administrative
Review Board (formerly the Wage Appeals Board).  Write to:

            Administrative Review Board
            U.S. Department of Labor
            200 Constitution Avenue, N.W.
            Washington, DC 20210

4.) All decisions by the Administrative Review Board are final.

================================================================

          END OF GENERAL DECISION


